<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算書表編製_國有財產目錄總表>
<CGBA2395C_決算書表編製_國有財產目錄總表_row>
<分類項目>土地</分類項目>
		<單位及數量>
			<單位>筆</單位>
			<數量>409</數量>
		</單位及數量>
		<單位及數量>
			<單位>公頃</單位>
			<數量>29.364879</數量>
		</單位及數量>
<價值>3,814,998,406</價值>
<備註></備註>
</CGBA2395C_決算書表編製_國有財產目錄總表_row>
<CGBA2395C_決算書表編製_國有財產目錄總表_row>
<分類項目>土地改良物</分類項目>
		<單位及數量>
			<單位>個</單位>
			<數量>0</數量>
		</單位及數量>
<價值>0</價值>
<備註></備註>
</CGBA2395C_決算書表編製_國有財產目錄總表_row>
<CGBA2395C_決算書表編製_國有財產目錄總表_row>
<分類項目>房屋建築及設備</分類項目>
	<辦公房屋>
		<單位及數量>
			<單位>棟</單位>
			<數量>121</數量>
			<單位>平方公尺</單位>
			<數量>172,145.76</數量>
		</單位及數量>
	</辦公房屋>
	<宿舍>
		<單位及數量>
			<單位>棟</單位>
			<數量>44</數量>
			<單位>平方公尺</單位>
			<數量>7,063.36</數量>
		</單位及數量>
	</宿舍>
	<其他>
		<單位及數量>
			<單位>個</單位>
			<數量>2</數量>
		</單位及數量>
	</其他>
<價值>1,334,019,885</價值>
<備註></備註>
</CGBA2395C_決算書表編製_國有財產目錄總表_row>
<CGBA2395C_決算書表編製_國有財產目錄總表_row>
<分類項目>機械及設備</分類項目>
		<單位及數量>
			<單位>件</單位>
			<數量>13,975</數量>
		</單位及數量>
<價值>535,423,924</價值>
<備註></備註>
</CGBA2395C_決算書表編製_國有財產目錄總表_row>
<CGBA2395C_決算書表編製_國有財產目錄總表_row>
<分類項目>交通及運輸設備</分類項目>
	<船>
		<單位及數量>
			<單位>艘</單位>
			<數量>0</數量>
		</單位及數量>
	</船>
	<飛機>
		<單位及數量>
			<單位>架</單位>
			<數量>0</數量>
		</單位及數量>
	</飛機>
	<汽機車>
		<單位及數量>
			<單位>輛</單位>
			<數量>1,125</數量>
		</單位及數量>
	</汽機車>
	<其他>
		<單位及數量>
			<單位>件</單位>
			<數量>3,067</數量>
		</單位及數量>
	</其他>
<價值>174,467,198</價值>
<備註></備註>
</CGBA2395C_決算書表編製_國有財產目錄總表_row>
<CGBA2395C_決算書表編製_國有財產目錄總表_row>
<分類項目>雜項設備</分類項目>
	<圖書>
		<單位及數量>
			<單位>冊(套)</單位>
			<數量>6</數量>
		</單位及數量>
	</圖書>
	<博物>
		<單位及數量>
			<單位></單位>
			<數量></數量>
		</單位及數量>
	</博物>
	<其他>
		<單位及數量>
			<單位>件</單位>
			<數量>12,516</數量>
		</單位及數量>
	</其他>
<價值>91,061,061</價值>
<備註></備註>
</CGBA2395C_決算書表編製_國有財產目錄總表_row>
<CGBA2395C_決算書表編製_國有財產目錄總表_row>
<分類項目>有價證券</分類項目>
		<單位及數量>
			<單位>股</單位>
			<數量>0</數量>
		</單位及數量>
<價值>0</價值>
<備註></備註>
</CGBA2395C_決算書表編製_國有財產目錄總表_row>
<CGBA2395C_決算書表編製_國有財產目錄總表_row>
<分類項目>權利</分類項目>
		<單位及數量>
			<單位></單位>
			<數量>0</數量>
		</單位及數量>
<價值>0</價值>
<備註></備註>
</CGBA2395C_決算書表編製_國有財產目錄總表_row>
</CGBA2395C_決算書表編製_國有財產目錄總表>
